5 Replies Latest reply on Mar 14, 2014 1:35 AM by IvanDavid

    elements 12 try to upgrade to 12.1 got U44M1P7

    jaydee1955 Level 1

      running on macbook pro ...... 12.1 did not install     just got this error code  -   U44M1P7